{{#if (and (can "read index") features.useRepositories)}}
            {{#nav.item}}{{#nav.link-to "providers.show.repositories" model.id class="nav-link"}}Repositories{{/nav.link-to}}{{/nav.item}}
          {{else}}
            {{#nav.item}}{{#nav.link-to "providers.show.clients" model.id class="nav-link"}}Clients{{/nav.link-to}}{{/nav.item}}
          {{/if}}
          {{#nav.item}}{{#nav.link-to "providers.show.prefixes" model.id class="nav-link"}}Prefixes{{/nav.link-to}}{{/nav.item}}
          {{#nav.item}}{{#nav.link-to "providers.show.dois" model.id class="nav-link doi"}}DOIs{{/nav.link-to}}{{/nav.item}}
        {{/if}}